<ion-header>
  <ion-navbar>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  This is my first calculator in Ionic
  <ion-input [(ngModel)]="ans" readonly="{{isReadonly}}" ></ion-input>
 <ion-item>
   <ion-label floating>Enter number A</ion-label>
   <ion-input [(ngModel)]="numA" type="number"></ion-input>
 </ion-item>
 <ion-item>
    <ion-label floating>Enter number B</ion-label>
    <ion-input [(ngModel)]="numB"></ion-input>
  </ion-item>
  <button ion-button (click)="add()" color="primary">Add</button>
  <button ion-button (click)="sub()" color="primary">Sub</button>
  <button ion-button (click)="mul()" color="primary">Mul</button>
  <button ion-button (click)="div()" color="primary">Div</button>

</ion-content>
